html, body {
	margin:0;
	padding:0;
}


body{
  font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px !important;
  color:white;
}

*{
  font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}

div, p, .content, .hentry{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  color:white;
}


#menu {
	
  position:absolute;
  width: 550px;
  
  margin: 0 auto;
  left: 0;
  right: 0;
  
	top:50px;
	list-style-type:none;
	padding: 0; 
	height: 20px; 

}
  #menu li {
  	display:inline;
  	margin:0 10px 0 0;
    height: 20px; 
  }


#page {
	
	
  position:absolute;
  width: 550px;
  
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  
  top:120px;
  overflow:hidden;
  
}
  .date {
  	font-size:.9em;
  	font-style:italic;
  }
  .title {
  	color:#ef6204;
  	margin:3px 0;
  	font-size:1.6em !important;
  	line-height: 26px;
  }
  #page .content {
  	margin-bottom:2.5em;
  }
  #page a {
  	color:white;
  	text-decoration:none;
  	font-style:italic;
  }
  
    #page.admin {
    	width:700px;
    }
    #page.admin * {
    	color:white;
    }
    #page.admin table {
    	font-size:1em;
    }
    #page.admin .actions a, #page.admin th {
    	color:#ef6204;
    }
    #page.admin label {
    	font-weight:bold;
    	margin:10px 0 0 0 ;
    	display:block;
    }
    #page.admin table .separator * {
    	height:1px;
    	background:#747474;
    }
    #page.admin input, #page.admin textarea {
    	background:#747474;
    	border:none;
    	padding:3px;
    }
    #page.admin textarea {
    	height:250px;
    }




#footer { 

  color:#ffffff;
  
  position:absolute;
  width: 550px;
  
  margin: 0 auto;
  left: 0;
  right: 0;
  
  bottom: 50px;
  height: 20px;
  
}
  #footer a {
    text-decoration:none;
    color:#ffffff;
  }
  
  
  
#backgroundImage {
  /*
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
  */
  
  background: url(/public/resources/images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
} 
#backgroundImage2 {
  /*
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
  */
 
  background: url(/public/resources/images/background2.jpg) repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}


#homeimage {
 
  
  position:absolute;
  width: 550px;
  
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  
  top:190px;
  overflow:hidden;
}

a img {
  border:none;
}
  
  
  
.verticalscroll{
  width: 100%;
  overflow: auto;
  height: 100%;
}
            
.hentry{
  padding-right: 20px !important;
}

.jspVerticalBar
{
  background: none repeat scroll 0 0  rgba(0, 0, 0, 0) !important;
  width: auto;
  
}

.jspTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url('/public/resources/images/back-scroll.png') repeat-y scroll left top  rgba(0, 0, 0, 0) !important;
	width:11px;
}

.jspDrag {
	background: black;
	cursor: pointer;
	overflow: hidden;
	background:url('/public/resources/images/back-track.png') repeat-y scroll left top  rgba(0, 0, 0, 0) !important;
	width:11px;
}
.jspDragTop {
	top: 0;
	left: 0;
	overflow: hidden;
}
.jspDragLeft {
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.jspDragRight {
	bottom: 0;
	right: 0;
	overflow: hidden;
}
.jspDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowLeft {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	text-indent: -2000px !important;
	overflow: hidden;
	height: 9px;
	width: 10px;
}
a.jScrollArrowRight {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px !important;
	overflow: hidden;
	height: 9px;
	width: 10px;
}
